.cookie-popup {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 40px;
  max-width: 350px;
  z-index: 1;
  border-radius: 4px;
  background-color: #1a1a1a;
  color: white;
}

@media all and (max-width: 425px) {
  .cookie-popup {
    bottom: 0;
    right: 0;
    width: 100%;
    border-radius: 0;
  }
}

.cookie-popup .cookie-popup-close {
  position: absolute;
  padding: 2px;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #1a1a1a;
  transition: all 0.3s ease-out;
}

.cookie-popup .cookie-popup-close svg {
  width: 90%;
  height: 90%;
}

.cookie-popup .cookie-popup-close.is-hover {
  background-color: #272727;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.cookie-popup p {
  padding: 20px;
  line-height: normal;
}

.cookie-popup p a {
  color: white;
  text-decoration: underline;
}

@media all and (max-width: 425px) {
  .cookie-popup p {
    font-size: 10px;
    padding: 10px;
    max-width: calc(100% - 25px);
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
